-- 基础信息
base_info = {
	group_id = 133105221
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 221002, gadget_id = 70500000, pos = { x = 882.071, y = 213.241, z = -43.202 }, rot = { x = 0.000, y = 236.039, z = 0.000 }, level = 1, point_type = 1002, area_id = 9 },
	{ config_id = 221003, gadget_id = 70500000, pos = { x = 417.587, y = 201.331, z = -14.445 }, rot = { x = 0.000, y = 147.888, z = 0.000 }, level = 1, point_type = 1002, area_id = 9 },
	{ config_id = 221004, gadget_id = 70500000, pos = { x = 424.918, y = 200.691, z = -6.280 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 1002, area_id = 9 },
	{ config_id = 221005, gadget_id = 70290016, pos = { x = 515.955, y = 200.088, z = -498.461 }, rot = { x = 0.000, y = 179.994, z = 0.000 }, level = 1, area_id = 9 },
	{ config_id = 221006, gadget_id = 70500000, pos = { x = 515.955, y = 200.088, z = -498.461 }, rot = { x = 0.000, y = 179.993, z = 0.000 }, level = 1, point_type = 3010, owner = 221005, area_id = 9 },
	{ config_id = 221007, gadget_id = 70500000, pos = { x = 678.844, y = 248.765, z = -411.191 }, rot = { x = 0.000, y = 0.000, z = 20.418 }, level = 1, point_type = 1004, area_id = 9 },
	{ config_id = 221008, gadget_id = 70500000, pos = { x = 668.587, y = 248.468, z = -411.733 }, rot = { x = 349.664, y = 220.618, z = 0.445 }, level = 1, point_type = 1004, area_id = 9 },
	{ config_id = 221009, gadget_id = 70500000, pos = { x = 673.643, y = 248.644, z = -408.696 }, rot = { x = 20.685, y = 96.240, z = 349.060 }, level = 1, point_type = 1004, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 221001, gadget_id = 70500000, pos = { x = 887.782, y = 214.175, z = -46.612 }, rot = { x = 0.000, y = 0.000, z = 344.851 }, level = 1, point_type = 1001, area_id = 9 },
		{ config_id = 221010, gadget_id = 70500000, pos = { x = 691.910, y = 279.769, z = -325.710 }, rot = { x = 0.000, y = 0.000, z = 347.602 }, level = 1, point_type = 1001, area_id = 9 },
		{ config_id = 221011, gadget_id = 70500000, pos = { x = 692.972, y = 279.835, z = -327.738 }, rot = { x = 342.722, y = 312.620, z = 324.599 }, level = 1, point_type = 1001, area_id = 9 },
		{ config_id = 221012, gadget_id = 70500000, pos = { x = 1015.351, y = 250.074, z = -234.815 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 1001, area_id = 9 },
		{ config_id = 221013, gadget_id = 70500000, pos = { x = 1020.136, y = 249.309, z = -233.161 }, rot = { x = 0.000, y = 293.187, z = 9.911 }, level = 1, point_type = 1001, area_id = 9 },
		{ config_id = 221014, gadget_id = 70500000, pos = { x = 717.865, y = 250.567, z = -326.858 }, rot = { x = 342.722, y = 312.620, z = 324.599 }, level = 1, point_type = 1001, area_id = 9 },
		{ config_id = 221015, gadget_id = 70500000, pos = { x = 718.943, y = 250.490, z = -330.812 }, rot = { x = 324.672, y = 188.684, z = 0.858 }, level = 1, point_type = 1001, area_id = 9 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 221002, 221003, 221004, 221005, 221006, 221007, 221008, 221009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
